<ART ID="01863" PID="2001" JID="142" BPAGE="43" EPAGE="57" PII="S0218271811018639" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN EXPANSION FOR HEAD-ON COLLISION OF TWO BLACK HOLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHOUJIAN</FNM>
<SNM>CAO</SNM>
<EAD>zjcao@amt.ac.cn</EAD>
<X-REF REFID="S0218271811018639AF001"></X-REF>
<X-REF REFID="S0218271811018639AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHENZHOU</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0218271811018639AF001"></X-REF>
<X-REF REFID="S0218271811018639AF003"></X-REF>
</AUT>
<AFF ID="S0218271811018639AF001">Institute of Applied Mathematics, Academy of Mathematics and Systems Science, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271811018639AF002">State Key Laboratory of Scientific and Engineering Computing, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271811018639AF003">Graduate School of Chinese Academy of Sciences, Beijing, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 July 2010</RE>
<RV>13 September 2010</RV>
</HIST>
<ABST>
<P>The spin expansion technique proposed in [L. Boyel, M. Kesden and S. Nissanke, <IT>Phys. Rev. Lett.</IT> <B>100</B> (2008) 151101] is very powerful to analyze the relation between the initial state of binary black hole and the final state of the merged black hole. But this technique needs orbital angular momentum to determine the third direction of a triad. Without this triad we cannot get the decomposed components of the involved quantities, and the spin expansion breaks down. The head-on collision of two black holes, whose orbital angular momentum vanishes, falls into this case. In this paper we propose a new method to construct a triad for spin expansion technique. With this new method, we get the same set of equations as in the above-mentioned paper. Furthermore, we use numerical simulations to illustrate the validity of our new method for the head-on collision of two black holes.</P>
</ABST>
<KWDG>
<KWD>Numerical relativity</KWD>
<KWD>binary black hole</KWD>
<KWD>spin expansion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.Dm</KWD>
<KWD>04.70.Bw</KWD>
<KWD>04.30.Db</KWD>
<KWD>97.60.Lf</KWD>
</KWDG>
</FRONT>
</ART>
