<ART ID="01858" PID="2001" JID="142" BPAGE="1" EPAGE="16" PII="S0218271811018585" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OBSERVATIONAL CONSTRAINTS ON PHANTOM CROSSING DGP GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KOICHI</FNM>
<SNM>HIRANO</SNM>
<EAD>hirano@ichinoseki.ac.jp</EAD>
<X-REF REFID="S0218271811018585AF001"></X-REF>
</AUT>
<AFF ID="S0218271811018585AF001">Department of Physics, Ichinoseki National College of Technology, Ichinoseki 021-8511, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>ZEN</FNM>
<SNM>KOMIYA</SNM>
<EAD>zen@komiyake.com</EAD>
<X-REF REFID="S0218271811018585AF002"></X-REF>
</AUT>
<AFF ID="S0218271811018585AF002">Department of Physics, Tokyo University of Science, Tokyo 162-8601, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 September 2010</RE>
<RV>12 October 2010</RV>
</HIST>
<ABST>
<P>We study the observational constraints on the Phantom Crossing DGP model. We demonstrate that the crossing of the phantom divide does not occur within the framework of the original Dvali&#x2013;Gabadadze&#x2013;Porrati (DGP) model or the DGP model developed by Dvali and Turner. By extending their model in the framework of an extra dimension scenario, we study a model that realizes crossing of the phantom divide. We investigate the cosmological constraints obtained from the recent observational data of Type Ia supernovae, cosmic microwave background anisotropies, and baryon acoustic oscillations. The best-fit values of the parameters with 1&#x03C3; (68%) errors for the Phantom Crossing DGP model are <F><TEX ID="S0218271811018585M001">$\Omega_{m, 0} = 0.27^{+0.02}_{-0.02}\), \(\beta = 0.54^{+0.24}_{-0.30}$</TEX></F>. We find that the Phantom Crossing DGP model is more compatible with the observations than the original DGP model or the DGP model developed by Dvali and Turner. Our model can realize late-time acceleration of the universe, similar to that of &#x039B;CDM model, without dark energy due to the effect of DGP gravity. In our model, the crossing of the phantom divide occurs at a redshift of <F>z ~ 0.2</F>.</P>
</ABST>
<KWDG>
<KWD>Modified gravity</KWD>
<KWD>extra dimensions</KWD>
<KWD>phantom crossing</KWD>
<KWD>cosmic acceleration</KWD>
</KWDG>
</FRONT>
</ART>
